.container {
  position: relative;
  overflow: hidden;
  width: 360px;
  height: 240px;
  background: #eee;
  padding: 50px 15px 25px 30px;
  border-radius: 20px;
}

.container_text {
  text-align: left;
}
.container_text h1 {
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  color: #000;
}
.container_text p {
  margin-top: 15px;
  height: 85px;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
}
.container_text h2 {
  margin-top: 10px;
  text-align: right;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
}

.container_plus {
  position: absolute;
  width: 100px;
  height: 100px;
  background: #3CD9C6;
  border-radius: 100%;
  right: -20px;
  top: -20px;
}
.container_plus svg {
  margin: 35px;
}

/*# sourceMappingURL=index.module.css.map */
